ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a2f1fe59-4314-4745-a17c-b741eb3be5a2"
    Код: "000224662"
    UIDСценария: "8cadfffe-2230-4c59-9e89-975fa35ef67d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю доступность ТЧ Материалы в Заказ-наряде"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Новый сценарий"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

